- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_xv_video_notify_event_t Struct Reference
[XCB Xv API]

xcb_xv_video_notify_event_t More...

`#include <xv.h>`

## Data Fields
uint8_t | response_type
uint8_t | reason
uint16_t | sequence
xcb_timestamp_t | time
xcb_drawable_t | drawable
xcb_xv_port_t | port

## Detailed Description

xcb_xv_video_notify_event_t

## Field Documentation

uint8_t xcb_xv_video_notify_event_t::response_type

uint8_t xcb_xv_video_notify_event_t::reason

uint16_t xcb_xv_video_notify_event_t::sequence

xcb_timestamp_t xcb_xv_video_notify_event_t::time

xcb_drawable_t xcb_xv_video_notify_event_t::drawable

xcb_xv_port_t xcb_xv_video_notify_event_t::port

The documentation for this struct was generated from the following file:

- xv.h